<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Doom Patrol: Weight of the Worlds</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/Doom-Patrol-Weight-of-the-Worlds-2019-4/digital-comic/808508</Web>
  <Volume>2019</Volume>
  <Summary>Flex Mentallo, Man of Muscle Mystery, is compelled to seek out Destiny Beach, the mythical bodybuilding Valhalla he once called home. What was supposed to be a relaxing day in the sands and waves for the Doom Patrol turns into anything but as Flex finds not only his old crew, but an enigmatic force that’s squeezed nearly every good thing from this once-powerful paradise...the Secret Spandex!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB808508], [RELDATE:2019-10-02]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
